MooseX-Error-Trap

Prerequisites

MooseX-Error-Trap declares the following 3 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Moose0Moose-2.1210136.36
Test::More0Test-Simple-1.001003130.30
Test::Most0Test-Most-0.33130.30

MooseX-Error-Trap declares the following 1 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Module::Build0.3601Module-Build-0.4206130.30

MooseX-Error-Trap declares the following 2 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.31ExtUtils-MakeMaker-6.98133.333333333333
Module::Build0.3601Module-Build-0.4206130.30303030303